file|change|kdocerpage.dll|kdocerpage.bin2|80f6902bd52bbc45f71248ed8f190147
file|change|mui\default\icons.data|mui\default\icons.data|ca35011d8edf89f6911d8a86140d9702
file|copy|mui\zh_CN\kdocerpage.qm|8f3f669f4f886280132cce40b9c3feb0
